MediaWiki talk:Gadget-code-prettify.css:修订间差异

H萌娘,万物皆可H的百科全书!
跳到导航 跳到搜索
imported>Bhsd
→‎编辑请求:​ 新章节
 
imported>=海豚=
无编辑摘要
第2行: 第2行:


 由于MW版本不同,[[mediawiki:gadget-code-prettify.css#L95|第95行]]需要改成<code>pre.linenums li {</code> [[用户:Bhsd|Bhsd]]([[用户讨论:Bhsd|讨论]]) 2021年5月8日 (六) 21:28 (CST)
 由于MW版本不同,[[mediawiki:gadget-code-prettify.css#L95|第95行]]需要改成<code>pre.linenums li {</code> [[用户:Bhsd|Bhsd]]([[用户讨论:Bhsd|讨论]]) 2021年5月8日 (六) 21:28 (CST)
:{{完成}}--<img src="https://www.hmoegirl.com/images/avatars/574894/128.png?ver=1598093246" style="width: 2.5em;border-radius: 50%;"/> [[User:=海豚=|=海豚=]]([[用户讨论:=海豚=/备忘录|留言]] · [[特殊:用户贡献/=海豚=|贡献]] · [[用户讨论:=海豚=|讨论]]) 2021年5月8日 (六) 22:19 (CST)

2021年5月8日 (六) 22:19的版本

编辑请求

由于MW版本不同,第95行需要改成pre.linenums li { Bhsd讨论) 2021年5月8日 (六) 21:28 (CST)回复[回复]

完成 --<img src="https://www.hmoegirl.com/images/avatars/574894/128.png?ver=1598093246" style="width: 2.5em;border-radius: 50%;"/> =海豚=留言 · 贡献 · 讨论) 2021年5月8日 (六) 22:19 (CST)